Delete wmve-techteam
Closed, ResolvedPublic

Description

In behalf of the Wikimedia Venezuela's Technology Committee, I request the deleting of the wmve-techteam labs project.

We not need anymore this project, all tasks relationed with this project has completed.

Thanks in advance.

Related Objects

StatusAssignedTask
OpenNone
ResolvedAndrew
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 4 2017, 1:32 AM
White-Master triaged this task as "Normal" priority.Mar 16 2017, 11:20 PM

Please, we need this.

bd808 moved this task from Triage to OpenStack on the Labs board.Mar 26 2017, 10:44 PM
Andrew added a subscriber: Andrew.Mar 27 2017, 2:24 PM

@White-Master, can you please clarify? You need the project to not be deleted, or you support its deletion? If you still need the project... for what?

I support its deletion

White-Master changed the title from "Close wmve-techteam" to "Delete wmve-techteam".Mar 27 2017, 3:26 PM
White-Master edited the task description. (Show Details)
Andrew closed this task as "Resolved".Mar 27 2017, 4:48 PM
Andrew claimed this task.